.navbar-toggle {
  display: none;
}
@media screen and (max-width: 960px) {
  * {
    box-sizing: border-box;
  }
  .box {
    margin: 0 0 9px 0;
  }
  #Norse {
    width: 92%;
    margin: auto;
  }
  #Norse #Header {
    width: 100%;
    max-width: 770px;
    margin: auto;
    position: relative;
  }
  #Norse #Header #Logo {
    left: -7px;
  }
  #Norse #Header #Head1 {
    width: 100%;
    min-height: 35px;
    height: inherit;
    line-height: 35px;
    padding-left: 7px;
    padding-right: 40px;
    float: left;
    background: #259072 !important;
  }
  #Norse #Header #Head1 #TabMenu LI {
    line-height: 35px;
  }
  #Norse #Header .navbar-toggle {
    float: right;
    padding: 6px;
    margin-top: 7px;
    margin-right: -32px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none;
    background-color: #176b54;
    cursor: pointer;
    display: block;
    position: relative;
    z-index: 1000;
  }
  #Norse #Header .navbar-toggle:focus {
    outline: none !important;
  }
  #Norse #Header .navbar-toggle .icon-bar {
    display: block;
    width: 14px;
    height: 1px;
    border-radius: 1px;
    background-color: #fff;
  }
  #Norse #Header .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
  }
  #Norse #Odinn {
    width: 100%;
    max-width: 770px;
    margin: auto;
    position: relative;
  }
  #Norse #Odinn #Muninn {
    width: 100%;
    max-width: 100%;
    margin-top: 9px;
  }
  #Norse #Odinn #Muninn.wide #MiddleColumn {
    width: 100%;
  }
  #Norse #Odinn #Muninn.wide #MiddleColumn .calContent {
    margin: auto;
    width: 100%;
    max-width: 330px;
  }
  #Norse #Odinn #Muninn.wide .searchResults {
    margin: 20px auto;
    width: 95%;
  }
  #Norse #Odinn #Muninn.wide .searchResults dt {
    margin-bottom: 2px;
  }
  #Norse #Odinn #Muninn.wide .searchResults dt a {
    font-size: 14px;
    line-height: 17px;
    color: #07543f;
    font-weight: bold;
    text-decoration: none !important;
  }
  #Norse #Odinn #Muninn.wide .searchResults dt .meta {
    margin-top: 3px;
    margin-left: 0;
    font-size: 12px;
  }
  #Norse #Odinn #Muninn.wide .searchResults DD {
    margin-bottom: 25px;
    margin-left: 0;
  }
  #Norse #Odinn #Muninn.wide .searchResults DD .lead {
    font-size: 14px;
    line-height: 18px;
  }
  #Norse #Odinn #Muninn.wide .searchResults DD .meta {
    overflow: hidden;
  }
  #Norse #Odinn #Muninn.wide .searchResults DD .meta a {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    text-decoration: none !important;
  }
  #Norse #Odinn #Muninn.wide #RightColumn {
    display: none;
  }
  #Norse #Odinn #Muninn #MiddleColumn {
    width: 64%;
    padding: 0;
  }
  #Norse #Odinn #Muninn #RightColumn {
    width: 35%;
    padding: 0;
  }
  #Norse #Odinn #LeftColumn {
    width: 17%;
    max-width: 130px;
    min-width: 120px;
  }
  #Norse #Odinn #LeftColumn #MainMenu {
    width: 100% !important;
    position: absolute;
    top: -30px;
    right: 0;
    background-color: #287e66;
    padding: 5px;
    display: none;
  }
  #Norse #Odinn #LeftColumn #MainMenu LI {
    margin: 5px 0;
  }
  #Norse #Odinn #LeftColumn #MainMenu.MainMenuHide {
    display: block;
  }
  #Norse #Odinn #LeftColumn #MainMenu .separator {
    height: 1px;
    background: #fff;
  }
  #Norse #Footer {
    width: 100%;
    max-width: 770px;
    height: inherit;
    margin: auto;
    padding: 10px 0 0 0;
    font-size: 12px;
    float: left;
  }
  #Norse #Footer div {
    display: inline-block;
    float: left;
    text-align: left;
    margin: 5px 15px;
  }
  #ad1 {
    left: 247px;
    width: 60%;
  }
  #ad2 {
    display: none;
  }
  #ad3 {
    display: none;
  }
  #ad4 {
    width: 98%;
    margin: auto;
  }
  #ad4 div {
    width: 98% !important;
    max-width: 98%;
  }
  UL.toptitles {
    margin: 10px;
    padding: 0 0 0 5px;
  }
  UL.toptitles LI {
    margin: 11px 0;
    padding: 0;
    list-style: none !important;
  }
  UL.toptitles LI .newstitle a {
    font-size: 14px;
    line-height: 17px;
    color: #07543f;
    font-weight: bold;
    text-decoration: none;
  }
  DL.headlines {
    margin: 15px 20px 15px 15px;
  }
  DL.headlines DT {
    margin: 15px 0 4px 35px;
  }
  DL.headlines DD {
    font-size: 14px;
    line-height: 18px;
  }
  .headlines .newstitle a {
    font-size: 14px;
    line-height: 17px;
    color: #07543f;
    font-weight: bold;
    text-decoration: none !important;
  }
  .headlinesTop .time {
    width: 36px;
  }
  DL.headlinesTop DD {
    margin-left: 35px;
  }
  .source {
    font-size: 11px !important;
  }
  .nSearchForm #nSearchSubmit {
    width: 10em;
  }
  .nSearchAdvLink {
    padding-right: 3em;
  }
  .nSearchAdvLink A {
    font-size: 12px;
  }
  .gugli-box form {
    width: 90%;
    margin: 15px auto;
  }
  .gugliForm #sbb {
    width: 9em;
  }
}
@media screen and (max-width: 640px) {
  #ad1 {
    display: none;
  }
  #Norse #Odinn #Muninn #MiddleColumn {
    width: 100%;
  }
  #Norse #Odinn #Muninn #RightColumn {
    width: 100%;
  }
  .gugliForm #sbi {
    width: 55%;
  }
}
@media screen and (max-width: 480px) {
  .nSearchForm #nSearchQuery {
    width: 50%;
  }
  .nSearchAdvLink {
    padding-right: 2em;
  }
  .box .ccalendar {
    clear: both;
    float: none;
    display: block;
    padding-top: 10px;
  }
  .box .ccalendar li {
    padding: 3px 7px;
    display: inline-block;
  }
  .box .ycalendar {
    clear: both;
    float: none;
    display: block;
  }
  .box .ycalendar li {
    padding: 3px 7px;
    display: inline-block;
  }
  .box .mcalendar li {
    padding: 3px 7px;
  }
}
